Subject: [Fot] Fw: Jefferson 500 group

From: "william r tobin" <[email-masked]>
Date: Sun, 06 May 2012 14:14:43 -0400

Scott Janzen and Bob Kramer: here's the good news.
Last year I was in the paddock next to Jim's Pinto (yes, Pinto...fast car) and
his friend Kris with a 2002. Nice bunch of guys who like to enjoy themselves.
Looking forward to a good weekend.
I may go to BeaveRun this week for a shakedown cruise. It ran when I shut it
off last fall; should run now! Actually, I'm going over the car even as we
speak.
Cheers, Bill
----- Original Message -----
From: Jim Karamanis
To: william r tobin
Sent: Sunday, May 06, 2012 11:24 AM
Subject: Re: Jefferson 500 group

Bill,
Not a problem, 16 / Marlboro it is.

Look forward to hanging out again! See ya soon.

Jim

-----------------------------------------------------------------------------
---
From: william r tobin <[email-masked]>
To: [email-masked]
Sent: Sunday, May 6, 2012 9:20 AM
Subject: Jefferson 500 group

Hi Jim, how's everything? Way busy up here, even with being retired.
I checked the entry list for the 500 and saw I'm in group 1 with 911's and
914-6's. I get eaten alive by those guys.
Any chance of getting into group 3, the Marlboro bunch? I may be able to keep
up with some of them! Scott Janzen is #61 in a GT-6; I could use a strip of
black duct tape and be #16. I think #6 is already taken.
Thanks.
See you in a couple weeks.
Bill Tobin  TR6  Not blazingly fast but having fun!
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]